WG14 Part 6 Issues - CIM Issues #5273

Use Names.name for workOrderNumber
01/13/2022 08:40 AM - Herbert Falk

Status: Closed

Priority: Normal

Target version:

Author/Contact Info:  Jim Horstman Standard(s): 61968-6

Base Release: Version:

Solution to be Clause:

Applied To:

Solution Version: Sub-Clause:

Solution Applied By: Paragraph:

Completion Date: Table:

CIM Keywords: 61968-Work Originally Closed in
Version:

Breaking Change: No Origination Date: 05/11/2020

Breaking Change Origination ID:

Description:

CIM Impacted WG14 Originally Assigned

Groups: To:

Requestor: jim.horstman

Description

Decision

Agreed

History

#1 - 04/28/2022 03:31 PM - Jim Horstman
- Status changed from New to Open

- CIM Impacted Groups WG14 added

- CIM Impacted Groups deleted (WG13)

#2 - 04/28/2022 03:31 PM - Jim Horstman

- Status changed from Open to Review

#3 - 10/16/2023 03:14 PM - Jim Horstman
- Author/Contact Info set to Jim Horstman

- CIM Keywords 61968-Work added

#4 - 11/09/2023 11:25 AM - Jim Horstman
- Status changed from Review to Closed
- Standard(s) set to 61968-6

- Decision updated
